# Class TimeagoPipe

#### Implements

- PipeTransform

- Defined in timeago.pipe.ts:11

#####
Index

### Constructors

constructor

### Methods

transform

##
Constructors

### constructor

- new TimeagoPipe(): TimeagoPipe

  #### Returns TimeagoPipe

##
Methods

### transform

- transform(input: string | number | Date): string

  #### Parameters

  - input: string | number | Date

  #### Returns string

  Implementation of PipeTransform.transform

  - Defined in timeago.pipe.ts:13